services:
  metube:
    image: ghcr.io/alexta69/metube:latest
    container_name: metube
    environment:
      - UID=1000
      - GID=1000
      - TZ=America/New_York
      - 'YTDL_OPTIONS={"writesubtitles": "true"}'
      - OUTPUT_TEMPLATE=%(timestamp>%Y-%m-%d-%H-%M-%S)S
    restart: unless-stopped
    ports:
      - 7081:8081
    volumes:
      - /mnt/share/media/metube:/downloads
    labels:
      - diun.enable=true
